RubyGems Navigation menu

fluent-plugin-notifier 0.1.0

check matched messages and emit alert message with throttling by conditions...

Versions:

  1. 0.2.3 - June 27, 2014 (12.5 KB)
  2. 0.2.2 - March 7, 2014 (12.5 KB)
  3. 0.2.1 - April 8, 2013 (11.5 KB)
  4. 0.2.0 - August 8, 2012 (11.5 KB)
  5. 0.1.0 - July 19, 2012 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 8,674

For this version 944

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-notifier', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install fluent-plugin-notifier -v 0.1.0 = Copy to clipboard Copied!

Links: